Bug 434621 - '-o' option fails with 'Key was rejected by service'
'-o' option fails with 'Key was rejected by service'
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: module-init-tools (Show other bugs)
8
All Linux
medium Severity low
: ---
: ---
Assigned To: Jon Masters
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-23 09:38 EST by Enrico Scholz
Modified: 2009-01-09 01:03 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 01:03:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2008-02-23 09:38:23 EST
Description of problem:

| # /sbin/modprobe -o delock-irda usbserial vendor=0x1685 product=0x0200
| FATAL: Error inserting usbserial (/lib/modules/2.6.23.15-137.fc8/kernel/drivers/usb/serial/usbserial.ko): Key was rejected by service

dmesg shows

| Module signature verification failed


Version-Release number of selected component (if applicable):

module-init-tools-3.4-2.fc8
kernel-2.6.23.15-137.fc8


How reproducible:

100%


Additional info:

works fine with vanilla kernel
Comment 1 Jon Masters 2008-04-25 21:41:35 EDT
Module signing was disabled. Are you still getting this problem?
Comment 2 Enrico Scholz 2008-04-26 05:38:27 EDT
# /sbin/modprobe -o delock-irda usbserial vendor=0x1685 product=0x0200
FATAL: Error inserting usbserial (/lib/modules/2.6.24.4-64.fc8/kernel/drivers/usb/serial/usbserial.ko): Key was rejected by service
Comment 3 Bug Zapper 2008-11-26 04:55:23 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-01-09 01:03:13 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.